{% extends 'base.html' %}
{% block body %}
<body>
<table class="table">
    <thead>
    <tr>
        <th> Nombre</th>
        <th> Apellido</th>
        <th> Celular</th>
        <th> Email </th>
        <th> Foto </th>
         <th></th>
        <th></th>
    </tr>
    </thead>
    <tbody>
    {% for contacto in contactos %}
    <tr>
        <td>{{ contacto.nombre }}</td>
        <td>{{ contacto.apellido}}</td>
        <td>{{ contacto.celular}}</td>
        <td>{{ contacto.email}}</td>
        <td>{{ contacto.foto}}</td>
        <td> <a href="{% url 'editar' contacto.id%}">editar</a></td>
        <td> <a href="{% url 'eliminar' contacto.id%}">eliminar</a></td>
    </tr>
    {% endfor%}
    </tbody>
</table>
</body>
{% endblock body %}